Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/12873/?format=api
{ "ob_id": 12873, "uuid": "57cbb7abb0314fb28f0c84faff6709f7", "title": "Taganana0 and 1, Tenerife", "abstract": "These sites are located on a building in Taganana, Tenerife. Taganana0 is located on a house balcony railings. Taganana1 is on a washing pole 2m above the roof, and it faces the north. Taganana1 is also referred as h1 (or Site 1) for ACSOE ACE HILLCLOUD", "keywords": "", "identifier_set": [], "platformType": "land_station", "parentPlatform": [ "https://api.catalogue.ceda.ac.uk/api/v2/platforms/2216/?format=api" ], "childPlatform": [ "https://api.catalogue.ceda.ac.uk/api/v2/platforms/2216/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49179/?format=api" ] }